Package org.pgpainless.signature.subpackets

# Interface SelfSignatureSubpackets.Callback

All Superinterfaces:
  `SignatureSubpacketCallback<SelfSignatureSubpackets>`

Enclosing interface:
  `SelfSignatureSubpackets`

public static interface SelfSignatureSubpackets.Callback extends SignatureSubpacketCallback<SelfSignatureSubpackets>

## Method Summary

### Methods inherited from interface org.pgpainless.signature.subpackets.SignatureSubpacketCallback

`modifyHashedSubpackets, modifyUnhashedSubpackets`